<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="46fbcf87c302cee00c6bb7b12344aae4">
  <dict>
    <!--2023-02-11 10:07:54.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
